Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{DFE9D720-33D0-945C-AB90-81CA37845A33}") = "BLAME-LIKE", "Assembly-CSharp-firstpass-vs.csproj", "{4AA9E8B3-90D4-06E3-3D0C-C4763E0FD441}"
EndProject
Project("{DFE9D720-33D0-945C-AB90-81CA37845A33}") = "BLAME-LIKE", "Assembly-CSharp-vs.csproj", "{90B7B4FE-A0FA-8F47-F3C4-2488417B8780}"
EndProject
Project("{DFE9D720-33D0-945C-AB90-81CA37845A33}") = "BLAME-LIKE", "Assembly-CSharp-Editor-vs.csproj", "{DEF1E602-1FD5-493A-26CE-93F8A7D4CF9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4AA9E8B3-90D4-06E3-3D0C-C4763E0FD441}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4AA9E8B3-90D4-06E3-3D0C-C4763E0FD441}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4AA9E8B3-90D4-06E3-3D0C-C4763E0FD441}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4AA9E8B3-90D4-06E3-3D0C-C4763E0FD441}.Release|Any CPU.Build.0 = Release|Any CPU
		{90B7B4FE-A0FA-8F47-F3C4-2488417B8780}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90B7B4FE-A0FA-8F47-F3C4-2488417B8780}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90B7B4FE-A0FA-8F47-F3C4-2488417B8780}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90B7B4FE-A0FA-8F47-F3C4-2488417B8780}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEF1E602-1FD5-493A-26CE-93F8A7D4CF9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEF1E602-1FD5-493A-26CE-93F8A7D4CF9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEF1E602-1FD5-493A-26CE-93F8A7D4CF9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEF1E602-1FD5-493A-26CE-93F8A7D4CF9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																																				GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
